[submodule "libmass"]
	path = libmass
	url = git@gitlab.com:msxpertsuite/libmass.git
	branch = main
[submodule "libmassgui"]
	path = libmassgui
	url = git@gitlab.com:msxpertsuite/libmassgui.git
	branch = main
